class AddAddressInfoToWorkflowInstances < ActiveRecord::Migration
  def change
    add_column :workflow_instances, :zipcode, :string
    add_column :workflow_instances, :housenumber, :integer
    add_column :workflow_instances, :housenumber_ext, :string
  end
end
